viewer.resolutionScale = window.devicePixelRatio;
viewer.scene.postProcessStages.fxaa.enabled = false;

viewer.entities.add({
    position: Cesium.Cartesian3.fromDegrees(100, 15),
    name: 'Joe T.S.',
    billboard: {
        image: "../imgs/avatar/JoeSquare.png",
        width: 75, // default: undefined
        height: 75, // default: undefined
    },
});

viewer.entities.add({
    position: Cesium.Cartesian3.fromDegrees(10.4515, 51.1657),
    billboard: {
        image: "../imgs/avatar/PatrickSquare.jpg",
        width: 75, // default: undefined
        height: 75, // default: undefined
    },
});

viewer.entities.add({
    position: Cesium.Cartesian3.fromDegrees(113.9213, 0.7893),
    billboard: {
        image: "../imgs/avatar/rosanny.jpg",
        width: 75, // default: undefined
        height: 75, // default: undefined
    },
});

viewer.entities.add({ 
    position: Cesium.Cartesian3.fromDegrees(13.483476, 10.554910),
    billboard: {
        image: "../imgs/avatar/sabo.png",
        width: 75, // default: undefined
        height: 75, // default: undefined
    },
});

viewer.entities.add({
    position: Cesium.Cartesian3.fromDegrees(78.9629, 20.5937),
    billboard: {
        image: "../imgs/avatar/preston.jpg",
        width: 75, // default: undefined
        height: 75, // default: undefined
    },
});

viewer.entities.add({
    position: Cesium.Cartesian3.fromDegrees(67.7100, 33.9391),
    billboard: {
        image: "../imgs/avatar/Habib.png",
        width: 50, // default: undefined
        height: 75, // default: undefined
    },
});